/***** News page ******************/
body { margin: 0 !important; }

.product_tabletop-games_basic-rules h2 { margin-bottom: 15px; text-transform: uppercase; font-size: 3.4rem; line-height: 4.2rem; font-weight: 700; }
@media (max-width: 1023px) { .product_tabletop-games_basic-rules #page-header { margin-bottom: 0px; } }

@media (max-width: 767px) { .product_tabletop-games_basic-rules p { font-size: 1.4rem; line-height: 1.8rem; } }


/* !------- Menu left Aside ---------- */

.product_tabletop-games_basic-rules aside { width: 25%; padding: 10px; }
@media (max-width: 1023px) { .product_tabletop-games_basic-rules aside { width: 100%; padding: 10px; padding-left: 0px; top: 0 !important; bottom: auto !important; } }
@media (max-width: 320px) { .product_tabletop-games_basic-rules aside { width: auto; padding: 10px 0px 10px 0px; } }

.product_tabletop-games_basic-rules aside .menu-rules-left { width: 100%; height: auto; position: relative; top: 0; z-index: 500; float: left; background: url(../img/interface/pattern-transparent.png) 100% 0px no-repeat; background-size: 186px 202px !important; background-color: #780505; }

.product_tabletop-games_basic-rules .menu-rules-button { display: none; }
@media (max-width: 1023px) { .product_tabletop-games_basic-rules .menu-rules-button { cursor: pointer; display: block; } }

.product_tabletop-games_basic-rules .menu-rules-button:after { content: "m"; font-family: 'icomoon'; font-style: normal; font-size: 2.4rem; color: #fff; position: absolute; top: 14px; right: 20px; opacity: 0; font-stretch: extra-condensed; font-weight: 600; }
@media (max-width: 1023px) { .product_tabletop-games_basic-rules .menu-rules-button:after { opacity: 1; } }

.product_tabletop-games_basic-rules aside.stuck { width: 300px; position: fixed; margin-top: 20px; top: 0; z-index: 101; }
.product_tabletop-games_basic-rules aside.stop { position: relative; }
@media (max-width: 1200px) { .product_tabletop-games_basic-rules aside.stuck { width: 25%; } }
@media (max-width: 1023px) { .product_tabletop-games_basic-rules aside.stuck { width: 100%; margin-top: -10px; } }
@media (max-width: 1023px) { .product_tabletop-games_basic-rules aside.stop { position: relative; } }


.product_tabletop-games_basic-rules aside .title-menu-rules-left h3 { font-size: 2rem; font-weight: 700; text-transform: uppercase; color: #fff; padding: 12px 0 0 10px; }
@media (max-width: 1023px) { .product_tabletop-games_basic-rules aside .menu-rules-left { width: 100%; } }

.showHideListItems.menu-left  { padding: 0; margin: 0; margin-bottom: 1px; max-height: 665px; overflow: auto; }

.showHideListItems dt.howtoplayMenuItem, .showHideListItems dd, .showHideListItems dt.howtoplayMenuItem img, .showHideListItems dt.howtoplayMenuItem:after {
	-webkit-transition-duration: .3s; -webkit-transition-timing-function: ease-in-out; 
	   -moz-transition-duration: .3s;    -moz-transition-timing-function: ease-in-out; 
		-ms-transition-duration: .3s;     -ms-transition-timing-function: ease-in-out; 
		 -o-transition-duration: .3s;      -o-transition-timing-function: ease-in-out; 
			transition-duration: .3s;         transition-timing-function: ease-in-out;
}
.showHideListItems dt.howtoplayMenuItem.instant, .showHideListItems dd.instant .showHideListItems dt.howtoplayMenuItem.instant:after {
	-webkit-transition-duration: 0;
	   -moz-transition-duration: 0;
		-ms-transition-duration: 0;
		 -o-transition-duration: 0;
			transition-duration: 0;
	transition-property: none;
}

.showHideListItems dt.howtoplayMenuItem { height: 20px; color: #fff; padding: 5px 0 5px 10px; position: relative; overflow: hidden; margin: 0; border-bottom: 1px solid #933737; 
	-webkit-transition-property: height, padding, margin; 
	   -moz-transition-property: height, padding, margin; 
		-ms-transition-property: height, padding, margin; 
		 -o-transition-property: height, padding, margin; 
			transition-property: height, padding, margin;
}
.showHideListItems dt.howtoplayMenuItem:after { content: "d"; font-family: 'icomoon'; font-style: normal; font-size: 1rem; color: #fff; position: absolute; top: 6px; right: 7px;
	-webkit-transition-property: -webkit-transform, top; -webkit-transform-origin: 50% 50%;
	   -moz-transition-property:    -moz-transform, top;    -moz-transform-origin: 50% 50%;
		-ms-transition-property:     -ms-transform, top;     -ms-transform-origin: 50% 50%;
		 -o-transition-property:      -o-transform, top;      -o-transform-origin: 50% 50%;
			transition-property:         transform, top;         transform-origin: 50% 50%;
}
.showHideListItems dt.nochildren:after { content: ""; }
	
.showHideListItems dt span, .showHideListItems dt a { font-size: 1.6rem; font-weight: 700; }
.showHideListItems dt a { color: #fff; }
.showHideListItems dd.howtoplayCollapsableItem { height: 0; overflow: hidden; margin: 0 !important; position: relative;
	-webkit-transition-property: height; 
	   -moz-transition-property: height; 
		-ms-transition-property: height; 
		 -o-transition-property: height; 
			transition-property: height;
}
.main-content .showHideListItems dd.howtoplayCollapsableItem.instant {
	-webkit-transition-property: none; 
	   -moz-transition-property: none; 
		-ms-transition-property: none; 
		 -o-transition-property: none; 
			transition-property: none;
}
.showHideListItems dt.opened { height: 20px; : relative; background-color: #600404; border: none !important; }

.showHideListItems dt.opened:after { top: 6px;
	-webkit-transform: rotate(-180deg);
	   -moz-transform: rotate(-180deg);
		-ms-transform: rotate(-180deg);
		 -o-transform: rotate(-180deg);
			transform: rotate(-180deg);
}
/*.showHideListItems dd .wrap { padding: 0; }*/
.showHideListItems dd .wrap ul { margin: 0; padding: 0; }
.showHideListItems dd .wrap ul li a { list-style: none !important; color: #fff; font-size: 1.6rem; font-style:italic; font-weight: normal; padding: 0 0 5px 30px; display: block; }
.showHideListItems dd .wrap ul li a:hover { }
.showHideListItems dd.opened {  }
.showHideListItems.menu-left dd.opened { background-color: #600404; }
.showHideListItems dd .wrap a:hover, .showHideListItems dd .wrap a:focus { text-decoration: underline; }

/* --------------------------- */





/* !------- Content ---------- */

.product_tabletop-games_basic-rules .main-content { width: 71%; float: right; position: relative; padding-right: 10px; padding-left: 20px; }
@media (max-width: 1023px) { .product_tabletop-games_basic-rules .main-content { width: auto; float: none !important; padding: 50px 0 0 0px; margin: 0 10px; } }
@media (max-width: 320px) { .product_tabletop-games_basic-rules .main-content { margin: 0 10px; } }

.product_tabletop-games_basic-rules .basic-rules-intro { margin: 0 auto; padding-bottom: 40px; }
@media (max-width: 1023px) { .product_tabletop-games_basic-rules .basic-rules-intro { padding-right: 0px; } }

.product_tabletop-games_basic-rules .basic-rules-intro .img-title img { display: block; margin: 0 auto 5px; height: auto; }
@media (max-width: 767px) { .product_tabletop-games_basic-rules .basic-rules-intro .img-title img { width: 50%; } }

.product_tabletop-games_basic-rules .basic-rules-intro h2, .product_tabletop-games_basic-rules .basic-rules-intro h3 { text-align: center; text-transform: uppercase; line-height: 2rem; margin-top: 1rem; }
.product_tabletop-games_basic-rules .basic-rules-intro h2 { padding-top: 40px; }
.product_tabletop-games_basic-rules .basic-rules-intro h2 span { padding: 2px 0px; font-size: 4.6rem; font-weight: 700; line-height: 3rem;  }
@media (max-width: 767px) { .product_tabletop-games_basic-rules .basic-rules-intro h2 span { font-size: 3.6rem; } }

.product_tabletop-games_basic-rules .basic-rules-intro h2 span.first-line { font-size: 3rem; font-weight:700;  display: block; line-height: 3rem; }
.product_tabletop-games_basic-rules .basic-rules-intro.chapter h3 { padding-top: 70px; }
@media (max-width: 767px) { .product_tabletop-games_basic-rules .basic-rules-intro.chapter h3 { padding-top: 20px; } }

.product_tabletop-games_basic-rules .basic-rules-intro h3 span { padding: 2px 0px; font-size: 3.4rem; font-weight: 700; }
@media (max-width: 767px) { .product_tabletop-games_basic-rules .basic-rules-intro h3 span { font-size: 2.8rem;  } }

.product_tabletop-games_basic-rules .basic-rules-intro h3 span.first-line { font-size: 2rem; font-weight:700; display: block; margin-bottom: 0; }
@media (max-width: 767px) { .product_tabletop-games_basic-rules .basic-rules-intro h3 span.first-line { font-size: 1.6rem; } }

.product_tabletop-games_basic-rules .basic-rules-intro h4 { font-size: 2rem; font-weight: 700; text-transform: uppercase; margin-top: 40px; margin-bottom: -10px; }
.product_tabletop-games_basic-rules .basic-rules-intro h5 { font-size: 1.8rem; font-weight: 700; text-transform: uppercase; margin-top: 40px; margin-bottom: -10px; }
.product_tabletop-games_basic-rules .basic-rules-intro h6 { font-size: 1.6rem; font-weight: 700; text-transform: uppercase; margin-top: 40px; margin-bottom: -10px; }

.product_tabletop-games_basic-rules .basic-rules-intro p { margin: 0; padding: 12px 0; }
.product_tabletop-games_basic-rules .basic-rules-intro .bg-white { padding: 15px; background: #fff; border-left: 1px solid #780505; border-right: 1px solid #780505; }
@media (max-width: 1023px) { .product_tabletop-games_basic-rules .basic-rules-intro .bg-white { padding: 5px; border: none; } }

.product_tabletop-games_basic-rules .basic-rules-intro .bg-white p { margin: 0; padding: 0; }
.product_tabletop-games_basic-rules blockquote { font-style: italic; font-weight: 700; }
.product_tabletop-games_basic-rules blockquote footer { font-style: normal; font-weight: normal; text-align: right; }

.product_tabletop-games_basic-rules table caption { font-size: 2rem; margin: 0.5rem; font-weight: 700; font-style: italic; }

.product_tabletop-games_basic-rules dt:not(.howtoplayMenuItem) { padding: 0 0 0 35px; font-size: 1.8rem; font-weight: 700; }
@media (max-width: 767px) { .product_tabletop-games_basic-rules dt:not(.howtoplayMenuItem) { padding: 0 0 0 10px; } }

.product_tabletop-games_basic-rules dd:not(.howtoplayCollapsableItem) { padding: 10px 0 0 50px; }
@media (max-width: 767px) { .product_tabletop-games_basic-rules dd:not(.howtoplayCollapsableItem) { padding: 0 0 0 20px; } }

.main-content ul li { margin-left: 40px; }
@media (max-width: 767px) { .main-content ul li { margin-left: 20px; font-size: 1.4rem; } }

.main-content.article table { font-size: 1.5rem; }
.main-content.article table th { padding: 8px 12px; }

.main-content.article aside { width: 93%; margin: 10px; padding: 20px 10px; background: #fff; }
@media (max-width: 767px) { .main-content.article aside { width: 90%; margin: 3px; } }

/* -------------------------------------- */

/* --- Special cases --- */
.product_tabletop-games_basic-rules dl.spell_list { margin-top: 0; }
.product_tabletop-games_basic-rules .spell_list dt { padding-bottom: 10px; margin-bottom: 0.8rem; margin-top: 0; padding-top: 3rem; }
@media (max-width: 767px) { .product_tabletop-games_basic-rules .spell_list dt { padding-top: 2rem; margin-bottom: 0; } }
.main-content .showHideListItems dd .spell_list .wrap { padding: 0; margin: 0 25px 0 0; border-bottom: 1px solid #000; }
.main-content .showHideListItems dd .spell_list dd:last-child .wrap { border-bottom: none; }
.main-content .showHideListItems dd .spell_list dd dl dt { margin-bottom: 0; margin-top: 0; padding-top: 0; }
.main-content .showHideListItems dd .spell_list dd dl dd { padding-top: 3px; }

.main-content .showHideListItems dd .wrap .conditions_list h6 { padding: 0; margin-top: 3rem; margin-bottom: 0; }
.main-content .showHideListItems dd .wrap .conditions_list aside { padding-bottom: 40px; }
.main-content .showHideListItems dd .wrap .conditions_list aside h6 { margin: 0 0 1.6rem; padding-bottom: 20px; }
.main-content .showHideListItems dd .wrap .conditions_list aside .with-scroll { margin-bottom: 15px; }
/* --- --- --- */

/* !------- Content Show-Hide ---------- */

.main-content .showHideListItems dt.howtoplayMenuItem { height: 30px; color: #fff; background: #780505; padding: 20px 0 10px 20px; position: relative; overflow: hidden; margin: 0;
	-webkit-transition-property: height, padding, margin; 
	   -moz-transition-property: height, padding, margin; 
		-ms-transition-property: height, padding, margin; 
		 -o-transition-property: height, padding, margin; 
			transition-property: height, padding, margin;
}
@media (max-width: 1023px) { .main-content .showHideListItems dt.howtoplayMenuItem { margin-right: 0px; z-index: 1; } }
@media (max-width: 767px) { .main-content .showHideListItems dt.howtoplayMenuItem { height: 40px; padding: 0; margin-bottom: 0; margin-right: 0;  } }

.main-content .showHideListItems dt.howtoplayMenuItem:after { content: "d"; font-family: 'icomoon'; font-style: normal; font-size: 2rem; color: #fff; position: absolute; top: 25px; right: 20px;
	-webkit-transition-property: -webkit-transform, top; -webkit-transform-origin: 50% 50%;
	   -moz-transition-property:    -moz-transform, top;    -moz-transform-origin: 50% 50%;
		-ms-transition-property:     -ms-transform, top;     -ms-transform-origin: 50% 50%;
		 -o-transition-property:      -o-transform, top;      -o-transform-origin: 50% 50%;
			transition-property:         transform, top;         transform-origin: 50% 50%;
}
@media (max-width: 767px) { .main-content .showHideListItems dt.howtoplayMenuItem:after { font-size: 1.3rem; top: 10px; } }

.main-content .showHideListItems dt span { font-size: 2.4rem; font-weight: 700; text-transform: uppercase; }
@media (max-width: 767px) { .main-content .showHideListItems dt span { font-size: 1.6rem; padding-left: 11px; position: relative; top: 11px; } }
@media (max-width: 767px) { .main-content .showHideListItems .howtoplayCollapsableItem dt span { font-size: 2rem; } }

.main-content .showHideListItems dt img { position: absolute; top: 0; right: 20px; }
@media (max-width: 767px) { .main-content .showHideListItems dt img { display: none; } }

.main-content .showHideListItems dd.howtoplayCollapsableItem { height: 0; overflow: hidden; margin: 0 0 10px !important; position: relative;
	-webkit-transition-property: height; 
	   -moz-transition-property: height; 
		-ms-transition-property: height; 
		 -o-transition-property: height; 
			transition-property: height;
}
@media (max-width: 767px) { .main-content .showHideListItems dd.howtoplayCollapsableItem { margin: 0 0 2px !important; } }
.main-content .showHideListItems dd.howtoplayCollapsableItem.opened {  }
.main-content .showHideListItems dt.opened { height: 30px; position: relative; background-color: #780505; border: none !important; padding: 20px 0 10px 20px;  margin-bottom: 0; }
@media (max-width: 767px) { .main-content .showHideListItems dt.opened { height: 40px; padding: 0px;  margin-bottom: 0; } }

.main-content .showHideListItems dt.opened span:after { top: 23px; }
.main-content .showHideListItems dd.opened.howtoplayCollapsableItem:before { top: 0; left: 40px; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(120, 5, 5, 0); border-top-color: #780505; border-width: 20px; }
@media (max-width: 767px) { .main-content .showHideListItems dd.opened.howtoplayCollapsableItem:before { left: 10px; border-width: 10px; } }

.main-content .showHideListItems dt.opened:after { top: 20px;
	-webkit-transform: rotate(-180deg);
	   -moz-transform: rotate(-180deg);
		-ms-transform: rotate(-180deg);
		 -o-transform: rotate(-180deg);
			transform: rotate(-180deg);
}
@media (max-width: 767px) { .main-content .showHideListItems dt.opened:after { top: 10px; } }

.main-content .showHideListItems dd .wrap { padding: 35px 0px; }
@media (max-width: 767px) { .main-content .showHideListItems dd.howtoplayCollapsableItem .wrap { margin-right: 0; float: none; } }

.main-content .showHideListItems dd .wrap p strong { padding-left: 20px; }
@media (max-width: 1023px) { .main-content .showHideListItems dd .wrap p strong { padding-left: 10px; } }

.main-content .showHideListItems dd .wrap .list-number { padding-left: 30px; }
@media (max-width: 1023px) { .main-content .showHideListItems dd .wrap .list-number { padding-left: 10px; } }

.main-content .showHideListItems dd .wrap .list-number p strong { padding-left: 0; }
.main-content .showHideListItems dd .wrap h4 { font-size: 2.4rem; font-weight: 700; text-transform: uppercase; padding: 30px 0 0 20px; position: relative; }
@media (max-width: 1023px) { .main-content .showHideListItems dd .wrap h4 { padding-left: 0px; position: relative; } }

.main-content .showHideListItems dd .wrap h5 { font-size: 2.1rem; font-weight: 700; text-transform: uppercase; padding: 10px 0 0 20px; position: relative; }
@media (max-width: 1023px) { .main-content .showHideListItems dd .wrap h5 { padding-left: 0px; position: relative; } }

.main-content .showHideListItems dd .wrap h6 { font-size: 1.8rem; font-weight: 700; text-transform: uppercase; padding: 0 0 0 20px; position: relative; }
@media (max-width: 1023px) { .main-content .showHideListItems dd .wrap h6 { padding-left: 0px; position: relative; font-size: 1.4rem; } }


.main-content .showHideListItems dd .wrap ul { margin: 0; padding: 5px 0; }
@media (max-width: 767px) { .main-content .showHideListItems dd .wrap ul { margin: 0 0 12px;padding: 5px 0; } }
.main-content .showHideListItems dd .wrap ul li a { list-style: none !important; color: #fff; font-size: 1.6rem; font-style:italic; font-weight: normal; padding-left: 30px; padding-bottom: 10px; display: block; }


/* !------- Content Show-Hide Chapter ---------- */

.main-content .showHideListItems.chapter { margin-top: 20px; }
.main-content .showHideListItems.chapter dd .wrap h3 { font-size: 2.4rem; text-transform: uppercase; padding: 30px 0 0 20px; margin: 0 0 1.6rem; }
@media (max-width: 767px) { .main-content .showHideListItems.chapter dd .wrap h3 { padding-left: 0; } }

.main-content .showHideListItems.chapter dd .wrap h4 { font-size: 2rem; padding: 20px 0 0 20px; margin: 0; }
@media (max-width: 1023px) { .main-content .showHideListItems.chapter dd .wrap h4 { padding-left: 20px; } }
@media (max-width: 767px) { .main-content .showHideListItems.chapter dd .wrap h4 { padding-left: 0px; } }

.main-content .showHideListItems.chapter dd .wrap h5 { font-size: 2rem; font-weight: 700; text-transform: uppercase; padding: 10px 20px 0; margin: 0; }
@media (max-width: 1023px) { .main-content .showHideListItems.chapter dd .wrap h5 { padding: 5px 0 0 20px; } }
@media (max-width: 767px) { .main-content .showHideListItems.chapter dd .wrap h5 { font-size: 1.8rem; padding-left: 0px; } }

.main-content .showHideListItems.chapter dd .wrap h6 { font-size: 1.8rem; font-weight: 700; padding: 10px 20px 0; margin: 0; }
@media (max-width: 1023px) { .main-content .showHideListItems.chapter dd .wrap h6 { padding: 5px 0 0 20px; } }
@media (max-width: 767px) { .main-content .showHideListItems.chapter dd .wrap h6 { font-size: 1.6rem; padding-left: 0px; } }

.main-content .showHideListItems.chapter dd .wrap p strong { padding-left: 0px; }
.main-content .showHideListItems.chapter dd .wrap ul { margin: 0; padding-bottom: 20px; }
.main-content .showHideListItems.chapter dd .wrap ul li { list-style: none !important; padding-left: 30px; }
@media (max-width: 767px) { .main-content .showHideListItems.chapter dd .wrap ul li { padding-left: 10px; font-size: 1.4rem; } }

.main-content .showHideListItems.chapter dd .wrap ul li:before { content: "- "; margin-left: -10px; }
.main-content .showHideListItems.chapter dd .wrap .bg-white { padding: 15px; margin: 0 20px; background: #fff; }
@media (max-width: 767px) { .main-content .showHideListItems.chapter dd .wrap .bg-white { margin: 0; padding: 5px; } }

.main-content .showHideListItems.chapter dd .wrap .bg-white h4 { padding: 0px; }

.main-content .showHideListItems.chapter dd .wrap .bg-white h5 { padding: 5px 0 10px 0; margin: 0; }
.main-content .showHideListItems.chapter dd .wrap .bg-white p { padding: 5px 0; margin: 0; }
.main-content .showHideListItems dd .wrap.left, .main-content .showHideListItems dd .wrap.right { width: 50%; float: left; padding: 45px 0; }
@media (max-width: 767px) { .main-content .showHideListItems dd .wrap.left, .main-content .showHideListItems dd .wrap.right { width: 100%; float: none !important; padding: 15px 0; } }

.main-content .showHideListItems dd .wrap.left.inside, .main-content .showHideListItems dd .wrap.right.inside { padding-top: 0px; margin-top: -30px; }

.main-content .showHideListItems dd .wrap p, .main-content .showHideListItems dd .wrap h4, .main-content .showHideListItems dd .wrap h5, .main-content .showHideListItems dd .wrap h6 { padding: 0 0 0 20px; }
@media (max-width: 767px) { .main-content .showHideListItems dd .wrap p, .main-content .showHideListItems dd .wrap h4, .main-content .showHideListItems dd .wrap h5, .main-content .showHideListItems dd .wrap h6 { padding: 0; } }

.main-content .showHideListItems dd .wrap p.citation { font-style:italic; font-weight: 700; }
.main-content .showHideListItems dd .wrap p.citation span { display: block; text-align: right; font-style: normal; font-weight: normal; padding-top: 30px; }



.main-content .showHideListItems.chapter dd.opened.howtoplayCollapsableItem { background: none !important; }
.main-content .showHideListItems dd.howtoplayCollapsableItem .wrap h3 { font-size: 3rem; font-weight: 700; margin-bottom: 5px; }
.main-content .showHideListItems dd.howtoplayCollapsableItem .wrap a { font-weight: 700; color: #9d0a0e; }
.main-content .showHideListItems dd.howtoplayCollapsableItem .wrap a:hover, .showHideListItems dd.howtoplayCollapsableItem .wrap a:focus { text-decoration: underline; }

.main-content .showHideListItems .image-article { margin-right: 30px; float: right; padding: 50px 0; position: relative; } 

.main-content .line-pattern { clear: both; width: auto; height: 70px; background: url(../img/interface/pattern-separator.png) center center no-repeat; background-size: auto 70px !important; margin: 60px 0 0 0; position: relative; }
@media (max-width: 767px) { .main-content .line-pattern { background-size: auto 70% !important; margin-top: 10px; } }

.main-content .line-pattern:before { content: ""; position: absolute; height: 1px; right: 56%; bottom: 50%; left: 0; border-bottom: 1px solid #000; }
.main-content .line-pattern:after { content: ""; position: absolute; height: 1px; left: 56%; bottom: 50%; right: 0; border-bottom: 1px solid #000; }


.main-content .showHideListItems.chapter .wrap .title { display: block; font-weight: 700; font-style: italic; text-transform: uppercase; text-align: center; padding: 0 20px 10px 20px; }

.main-content .showHideListItems.chapter .table-score { padding-bottom: 40px; margin-left: 10px; }
.main-content .showHideListItems.chapter .table-score .head { background: #000; color: #fff; }
.main-content .showHideListItems.chapter .table-score .head span { padding: 10px 0 10px 20px; font-size: 1.8rem; font-style: italic; font-weight: 600; display: inline-block; }
@media (max-width: 767px) { .main-content .showHideListItems.chapter .table-score .head span { font-size: 1.6rem; } }

.main-content .showHideListItems.chapter .table-score .head .left, 
.main-content .showHideListItems.chapter .table-score .head .right { width: 50%; text-align: center; padding-left: 0; }

.main-content .showHideListItems.chapter .table-score .head .third { width: 33%; text-align: center; padding-left: 0; vertical-align: middle; }

.main-content .showHideListItems.chapter .table-score .item { background: #fff; }
.main-content .showHideListItems.chapter .table-score .item:nth-child(odd) { background: #fcfbf6; }

.main-content .showHideListItems.chapter .table-score .item .score,
.main-content .showHideListItems.chapter .table-score .item .cost { width: 50%; font-size: 1.6rem; text-align: center; display: inline-block; padding: 8px 0; }

.main-content .showHideListItems.chapter .table-score .item .one,
.main-content .showHideListItems.chapter .table-score .item .two,
.main-content .showHideListItems.chapter .table-score .item .three { width: 33%; font-size: 1.6rem; text-align: center; display: inline-block; padding: 8px 0; }
@media (max-width: 767px) { .main-content .showHideListItems.chapter .table-score .item .one,
.main-content .showHideListItems.chapter .table-score .item .two,
.main-content .showHideListItems.chapter .table-score .item .three  { font-size: 1.4rem; } }

.main-content .showHideListItems.chapter .table-score .item p { display: block; padding: 2px 20px 2px 20px; margin: 0; }
.main-content .showHideListItems.chapter .table-score .item p span { display: block; padding-left: 30px; }

.main-content .showHideListItems.chapter .table-score.summary .item { padding: 10px 0; }

/* -- -- -- */
@media all {
	.main-content .with-scroll { margin: 0 0 12px; position: relative; max-width: 100%; }
	.main-content .with-scroll:before,
	.main-content .with-scroll:after
		{ content: ""; width: 10px; position: absolute; top: 0; bottom: 0; }
	.main-content .with-scroll:before { left: 0;
		background: -moz-linear-gradient(left, rgba(249,246,236,1) 0%, rgba(249,246,236,0) 100%);
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(249,246,236,1)), color-stop(100%,rgba(249,246,236,0)));
		background: -webkit-linear-gradient(left, rgba(249,246,236,1) 0%,rgba(249,246,236,0) 100%);
		background: -o-linear-gradient(left, rgba(249,246,236,1) 0%,rgba(249,246,236,0) 100%);
		background: -ms-linear-gradient(left, rgba(249,246,236,1) 0%,rgba(249,246,236,0) 100%);
		background: linear-gradient(to right, rgba(249,246,236,1) 0%,rgba(249,246,236,0) 100%);
	}
	.main-content .with-scroll:after { right: 0;
		background: -moz-linear-gradient(left, rgba(249,246,236,0) 0%, rgba(249,246,236,1) 100%);
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(249,246,236,0)), color-stop(100%,rgba(249,246,236,1)));
		background: -webkit-linear-gradient(left, rgba(249,246,236,0) 0%,rgba(249,246,236,1) 100%);
		background: -o-linear-gradient(left, rgba(249,246,236,0) 0%,rgba(249,246,236,1) 100%);
		background: -ms-linear-gradient(left, rgba(249,246,236,0) 0%,rgba(249,246,236,1) 100%);
		background: linear-gradient(to right, rgba(249,246,236,0) 0%,rgba(249,246,236,1) 100%);
	}
	.main-content .with-scroll .scrollbar-outer { overflow: auto; }
	.main-content .with-scroll .scrollbar-outer .table-content { min-width: 100%; margin: 0; padding: 30px 10px; float: left; clear: both; }
	.main-content .with-scroll .scrollbar-outer .table-content table { width: 100%; margin: 0; }
}


@media (max-width: 320px) {
	.main-content .with-scroll table { width: 320px; }
}

.main-content.article table tr:nth-child(odd), .main-content.article table tr:nth-child(even) { background: none; border-bottom: none; }
.main-content.article table tr:nth-child(odd) td { background-color: #ebebeb; border-bottom: 1px solid #fff; }
.main-content.article table tr:nth-child(even) td { background-color: #fcfbf6; border-bottom: 1px solid #fff; }
html body .main-content.article table tbody { border-top: none; }
html body .main-content.article table th.separator,
html body .main-content.article table td.separator { background-color: transparent; border-bottom: none; }

.main-content .showHideListItems dl.monster-list dd .wrap,
.main-content .showHideListItems dl.magic-item-list dd .wrap { padding: 0; }
.product_tabletop-games_basic-rules dl.monster-list dt,
.product_tabletop-games_basic-rules dl.magic-item-list dt { margin-bottom: 0; }
.product_tabletop-games_basic-rules dl.monster-list dt span,
.product_tabletop-games_basic-rules dl.magic-item-list dt span { font-variant: small-caps; text-transform: none; font-size: 3rem; }
.product_tabletop-games_basic-rules dl.monster-list dd,
.product_tabletop-games_basic-rules dl.magic-item-list dd { padding: 0 0 0 35px; margin-bottom: 50px; }
.product_tabletop-games_basic-rules dl.monster-list dd p.type,
.product_tabletop-games_basic-rules dl.magic-item-list dd p.type { padding: 0; font-style: italic; font-weight: bold; font-size: 0.8em; }
.product_tabletop-games_basic-rules dl.monster-list dd .wrap ul { padding-bottom: 24px; }
.product_tabletop-games_basic-rules dl.monster-list dd .wrap ul.special_trait_spells { padding-bottom: 5px; }
.main-content .showHideListItems dl.monster-list dd .wrap p strong,
.main-content .showHideListItems dl.magic-item-list dd .wrap p strong { padding: 0; }
.product_tabletop-games_basic-rules dl.monster-list dd div.stat_block { margin-bottom: 25px; }
.product_tabletop-games_basic-rules dl.monster-list dd div.stat_block hr { margin: 12px 0; }
.product_tabletop-games_basic-rules dl.monster-list dd div.stat_block p { margin: 3px 0; }
.product_tabletop-games_basic-rules dl.monster-list dd div.stat_block p.special_trait { margin-top: 12px; }
.product_tabletop-games_basic-rules dl.monster-list dd .wrap h5,
.product_tabletop-games_basic-rules dl.monster-list dd .wrap h6,
.product_tabletop-games_basic-rules dl.monster-list dd .wrap p,
.product_tabletop-games_basic-rules dl.magic-item-list dd .wrap h5,
.product_tabletop-games_basic-rules dl.magic-item-list dd .wrap h6,
.product_tabletop-games_basic-rules dl.magic-item-list dd .wrap p { padding: 0; }
.product_tabletop-games_basic-rules dl.monster-list dd .wrap h5,
.product_tabletop-games_basic-rules dl.magic-item-list dd .wrap h5 { border-bottom: 1px solid #333; }
.product_tabletop-games_basic-rules dl.monster-list dd .wrap h5,
.product_tabletop-games_basic-rules dl.monster-list dd .wrap h6,
.product_tabletop-games_basic-rules dl.magic-item-list dd .wrap h5,
.product_tabletop-games_basic-rules dl.magic-item-list dd .wrap h6 { font-variant: small-caps; text-transform: none; }
.product_tabletop-games_basic-rules dl.monster-list dd .wrap p,
.product_tabletop-games_basic-rules dl.monster-list dd .wrap ul li,
.product_tabletop-games_basic-rules dl.magic-item-list dd .wrap p,
.product_tabletop-games_basic-rules dl.magic-item-list dd .wrap ul li { font-size: 0.9em; }
.product_tabletop-games_basic-rules dl.monster-list dd .wrap p.lore { font-size: 1em; margin: 24px 0; }
.main-content .showHideListItems dd .wrap ul.challenge_rating_monster_list { clear: both; }
.main-content .showHideListItems dd .wrap ul.challenge_rating_monster_list li { width: 22%; list-style-type: none; margin: 0; padding: 3px; float: left; height: 40px; }
@media (max-width: 767px) {
	.main-content .showHideListItems dd.howtoplayCollapsableItem dl.monster-list,
	.main-content .showHideListItems dd.howtoplayCollapsableItem dl.magic-item-list { margin-top: 0; }
	.main-content .showHideListItems dd.howtoplayCollapsableItem dl.monster-list dt span,
	.main-content .showHideListItems dd.howtoplayCollapsableItem dl.magic-item-list dt span { padding: 0; font-size: 3rem; }
	.main-content .showHideListItems dd.howtoplayCollapsableItem dl.monster-list dd .wrap,
	.main-content .showHideListItems dd.howtoplayCollapsableItem dl.magic-item-list dd .wrap,
	.main-content .showHideListItems dl.monster-list dd .wrap,
	.main-content .showHideListItems dl.magic-item-list dd .wrap { padding: 12px 0; }
	.product_tabletop-games_basic-rules dl.monster-list dd p.type,
	.product_tabletop-games_basic-rules dl.magic-item-list dd p.type { font-size: 0.7em; }
	.product_tabletop-games_basic-rules dl.monster-list dd,
	.product_tabletop-games_basic-rules dl.magic-item-list dd { padding: 0 0 0 5px; margin-bottom: 24px; }
	.product_tabletop-games_basic-rules dl.monster-list dt,
	.product_tabletop-games_basic-rules dl.magic-item-list dt { padding: 0; }
	.product_tabletop-games_basic-rules dl.monster-list dd .wrap p.lore { line-height: 1.4em; }
	.main-content .showHideListItems dd .wrap ul.challenge_rating_monster_list li { width: 45%; }
}
.product_tabletop-games_basic-rules div.official_site_link_box p { margin: 0; padding: 12px 0; font-variant: small-caps; text-align: center; }
.product_tabletop-games_basic-rules div.official_site_link_box { padding: 15px; background: #fff; border-left: 1px solid #780505; border-right: 1px solid #780505; width: 40%; margin: 15px auto 0; }
@media (max-width: 1023px) { .product_tabletop-games_basic-rules div.official_site_link_box { padding: 5px; border: none; width: 70%; } }